l_polish:
 CHI_ching_lings_republic_democratic: "Republika Chińska"
 CHI_ching_lings_republic_democratic_DEF: "Republika Chińska"
 CHI_dai_lis_peoples_state_fascism: "Republika Chińska"
 CHI_dai_lis_peoples_state_fascism_DEF: "Republika Chińska"

